﻿#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


#main-header .container { text-align: center; padding: 62px 0; }

body.home #main-header .container { padding: 130px 0 167px; }

	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }

#news-section .container	{ padding: 112px 0 128px; }

#home-products .container { padding: 115px 0 52px; }

#media-gallery .container { padding: 115px 0 118px; }

	#breadcrumbs .container { padding: 30px 0; }


#songs .container { padding: 90px 0; }

		#songs .container, #media-gallery .container { padding: 77px 0; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.ubermenu-skin-flat-red .ubermenu-submenu.ubermenu-submenu-drop {
  background: #efefef;
  border: 1px solid #efefef;
  font-size: 12px;
  color: #666666;
}

.ubermenu-skin-flat-red .ubermenu-submenu,
.ubermenu-skin-flat-red .ubermenu-submenu .ubermenu-target {
  color: #666666;
}

.ubermenu-skin-flat-red .ubermenu-submenu .ubermenu-highlight {
  color: #cc0000;
}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-flyout{max-height:99999px}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu{display:none}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}



#mobileMenu .heading {
	
}

.holder-promo-pod{font-family:roboto;position:relative;width:100%;height:360px;}




.holder-promo-pod .center-area {
  position: relative;
  width: 996px;
  height: 360px;
  margin: 0 auto;
}

	li.linkcat h2 {
		display: none;
	}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}
.featured-place .img{height:275px;position:relative;overflow:hidden;cursor:pointer}
.featured-place .img .featured-overlay{display:none;position:absolute;width:100%;height:100%;top:0;background:rgba(0,0,0,.7)}
.featured-place .img .featured-overlay p{padding:10px;color:#fff}
.recent-slider-container .recent-listing .img{margin-right:10px;width:60px}
.recent-slider-container .recent-listing .img img{width:60px;height:60px}

.select2-results .ui-place-result .img {
  float: left;
  margin-right: 10px;
}

.member-header .img {
  height: 90px;
  max-width: 120px;
  position: relative;
  margin: 0 0 5px;
  float: left;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: center;
}

.member-header .img img {
  height: 100%;
}

.property-host .img {
  background: #ffffff;
  padding-right: 5px;
  padding-bottom: 5px;
}

.property-host .img img {
  width: 64px;
  height: 64px;
}

.recently-viewed .img {
  height: 55px;
  margin: 0 10px 10px 0px !important;
  overflow: hidden;
  width: 55px;
  margin-bottom: 20px;
}

.comparison-container .recently-viewed-list .img img {
  margin-bottom: 10px;
}

#map-info .img {
  margin-right: 10px;
}

.other-guide .img {
  margin-right: 5px;
}

.comparison-slider .img img {
  border: 1px solid #dadada;
  border-radius: 3px;
}

.footer_bottom .social_icon {
    list-style:none;
    margin:0;
    padding:0;
}

.footer_bottom .social_icon img{
    margin-bottom: 0;
}

.footer_bottom .social_icon li{
    display: inline-block;
    margin-right:5px;
    margin-bottom: 0;
}

.depth_article .article_detail .social_icon{
    list-style-type: none;
    margin-bottom: 0;
}

.depth_article .article_detail .social_icon li{
    display: inline-block;
}

.depth_article .article_detail .social_icon li img:hover{
    opacity: 0.8;
}

    #menu_prod{
        display:none !important;
    }



code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb,
.rtp-navigation, .rtp-comments-pagination, #respond, #respond .form-allowed-tags, .widget, .comment-text { font-size: 13px; line-height: 1.6153em; }
.showloader .portfolio-slideshow,.showloader .slideshow-nav,.showloader .pager{visibility:hidden}

.pager{clear:both}
.slideshow-wrapper .pager img{opacity:.5;filter:alpha(opacity=50);border:none!important;padding:2px 0 2px 0;margin:0;float:none;width:14px;height:auto}

.slideshow-wrapper .pager img.activeSlide{opacity:1;filter:alpha(opacity=100)}
.slideshow-wrapper .pager img:hover{cursor:pointer}

div.pager {display:block; float:right; padding-right:30px; margin-top:-113px;}

.pager img {display:block;}

.rtl .sb-toggle-wrapper {
  left: 0;
  right: auto;
  border-left: 0;
  border-right: 35px solid transparent;
}

.rtl .sb-toggle-wrapper .sb-toggle:after {
  left: auto;
  right: -17px;
}

.sb-toggle-wrapper {
  position: absolute;
  right: 0;
  border-top: 35px solid #363839;
  border-left: 35px solid transparent;
}

.sb-toggle-wrapper .sb-toggle:after {
  font-size: 16px;
  font-family: "IcoMoon";
  content: '\e61d';
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  left: -17px;
  top: -33px;
  color: #fff;
  text-shadow: none;
}



#wrapper-footer { background: #f8f8f8; margin:0 auto; width:980px; padding:25px 0 15px 0; overflow:hidden; }

.mashmenu .channel-content{display:none}

.mashmenu .channel-content.active{display:inline-block;  max-width: 857px;  height: 200px; overflow: hidden;  position: absolute;}


.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}


.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}


.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}


.container:after {
  clear: both;
}


.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}


.container-fluid:before,
.container-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}


.container-fluid:after {
  clear: both;
}


.navbar .container {
  width: auto;
}


.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

	[id=cmsc-LeadStory] .container { height: 100%;}

	.cmsc-block .container {padding-left: 30px; padding-right: 30px; }

.sect-4 .container{padding: 50px 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

.sect-4 .container row{margin-bottom: 25px; }


.cmsc-banner-promo .container {
  height: 100%; }

  [id=cmsc-footer] .container {
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    box-sizing: border-box;
    padding: 0 21px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }
 
  #footer .container .row-fluid .col{ padding: 0 1em;}
